common.ok = "OK";
common.error = "Error";
common.cancel = "Cancel";
common.overwrite = "Overwrite";
common.confirmation = "Confirmation";

about.show_licenses = "Show external licenses";
about.hide_licenses = "Hide external licenses";